{
  "version": "1.0.0",
  "stack": {
    "name": "s3",
    "kind": "l1",
    "depth": 1
  },
  "resources": [
    {
      "id": "s3",
      "type": "aws:s3:bucket",
      "module": "s3@1.0.0",
      "inputs": {
        "bucket_name": "acdl-spike-bucket",
        "region": "us-east-1"
      },
      "outputs": {
        "bucket_arn": {"type": "arn", "description": "The S3 bucket ARN."},
        "bucket_name": {"type": "string", "description": "The bucket name."},
        "bucket_regional_domain_name": {"type": "string", "description": "The bucket regional domain name."}
      }
    }
  ]
}